.leftcolumn {
	BORDER: 1px solid #000099;
	BACKGROUND-COLOR:#ededf8;
}
.reddots {	
	COLOR: #FF0000; 
	FONT-SIZE: 18 px; 
	font-weight: bold;
}
A.leftnavb:link {
  	color: #000099; 
	FONT-Family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
	FONT-weight: bold;
	LINE-HEIGHT: 13px;
	text-decoration: none;}
A.leftnavb:visited {
  	color: #000099; 
	FONT-Family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
	FONT-weight: bold;
	LINE-HEIGHT: 13px;
	text-decoration: none;}
A.leftnavb:hover {
  	color: #000099; 
	FONT-Family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
	FONT-weight: bold;
	LINE-HEIGHT: 13px;
	text-decoration: underline;}

A.leftnavbmain:link {
  	color: #000099; 
	FONT-Family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px; 
	FONT-weight: normal;
	LINE-HEIGHT: 18px;
	text-decoration: none;}
A.leftnavbmain:visited {
  	color: #000099; 
	FONT-Family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px; 
	FONT-weight: normal;
	LINE-HEIGHT: 18px;
	text-decoration: none;}
A.leftnavbmain:hover {
  	color: #000099; 
	FONT-Family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px; 
	FONT-weight: normal;
	LINE-HEIGHT: 18px;
	text-decoration: underline;}


A.leftnavlink:link {  	
	color: #000099;	
	FONT-Family: Arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal; 
	text-decoration: none;}
A.leftnavlink:visited {  	
	color: #6666CC; 	
	FONT-Family: Arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal;  	
	text-decoration: none;}
A.leftnavlink:hover {
	color: #000099; 	
	FONT-Family: Arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal; 
	text-decoration: underline;}

/* temporary b/c outer components are not building 4-26-11 */
A.nav:link {  	
	color: #000099;	
	FONT-Family: Arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal; 
	text-decoration: none;}
A.nav:visited {  	
	color: #6666CC; 	
	FONT-Family: Arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal;  	
	text-decoration: none;}
A.nav:hover {
	color: #000099; 	
	FONT-Family: Arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal; 
	text-decoration: underline;}



.leftnavbnolink {	
	COLOR: #000099; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 15px; 
	text-decoration: underline;
}




	